$kind: http-request
url: "{{baseUrl}}loans/client-loans/generate-schedules"
method: POST
body:
  type: json
  content: |-
    {
        "loan_product_id": 1,
        "installments": 12,
        "installment_number": 0,
        "repayment_date": "2024-06-04",
        "amount": 500000,
        "interest_rate": 3,
        "repayment_frequency": 1,
        "repayment_made_every": 1
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 14000
